::-webkit-scrollbar{background:#fff;width:10px;height:11px}
::-webkit-scrollbar-thumb{background:#BBB}
*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style]{min-width:100%!important}
.fb-comments,.fb-comments iframe[style],.fb-like-box,.fb-like-box iframe[style]{width:100%!important}
.fb-comments span,.fb-comments iframe span[style],.fb-like-box span,.fb-like-box iframe span[style]{width:100%!important}
.addthis_native_toolbox{margin:10px 0;width:100%;clear:both;border:1px solid #ededed;padding:10px;margin-bottom:10px;background:#f7f6f6;box-sizing:border-box}
.addthis_native_toolbox b{float:left;font-size:14px;text-transform:uppercase;margin-right:10px}
#toptop{width:37px;height:37px;position:fixed;bottom:30px;right:20px;text-indent:-99999px;cursor:pointer;background:url(images/back_to_top.png) top center no-repeat;transition:.5s;z-index:200}
#toptop:hover{background:url(images/back_to_top.png) bottom center no-repeat;transition:.5s}
.clear{clear:both}
img{max-width:100%!important;height:auto}
div.bando img{max-width:none!important}
#map_canvas2 img{max-width:none!important}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.addthis_inline_share_toolbox{display:inline-block;vertical-align:top}
.zalo-share-button{background-color:#03A5FA;width:75px;margin:0 0 5px;height:26px!important;display:inline-block;vertical-align:top;background-image:url(https://stc.sp.zdn.vn/share/logo_white_s_2x.png);background-repeat:no-repeat;-webkit-background-size:14px 14px;background-size:14px 14px;background-position:7px 6px;position:relative;cursor:pointer}
.zalo-share-button::after{position:absolute;content:"Share";left:28px;top:5px;font-size:11px;line-height:16px;height:16px;color:#fff}
* html > body .clearfix{display:block;width:100%}
* html .clearfix{height:1%}
@font-face{font-family:'opensan';src:url('fonts/OpenSansRegular.eot');src:url('fonts/OpenSansRegular.eot') format('embedded-opentype'),url('fonts/OpenSansRegular.woff2') format('woff2'),url('fonts/OpenSansRegular.woff') format('woff'),url('fonts/OpenSansRegular.ttf') format('truetype'),url('fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');}
@font-face{font-family:'opensansb';src:url('fonts/OpenSansSemibold.eot');src:url('fonts/OpenSansSemibold.eot') format('embedded-opentype'),url('fonts/OpenSansSemibold.woff2') format('woff2'),url('fonts/OpenSansSemibold.woff') format('woff'),url('fonts/OpenSansSemibold.ttf') format('truetype'),url('fonts/OpenSansSemibold.svg#OpenSansSemibold') format('svg');}
@font-face{font-family:'opensanbold';src:url('fonts/OpenSansBold.eot');src:url('fonts/OpenSansBold.eot') format('embedded-opentype'),url('fonts/OpenSansBold.woff2') format('woff2'),url('fonts/OpenSansBold.woff') format('woff'),url('fonts/OpenSansBold.ttf') format('truetype'),url('fonts/OpenSansBold.svg#OpenSansBold') format('svg');}
@font-face{font-family:'roboto';src:url('fonts/RobotoRegular.eot');src:url('fonts/RobotoRegular.eot') format('embedded-opentype'),url('fonts/RobotoRegular.woff2') format('woff2'),url('fonts/RobotoRegular.woff') format('woff'),url('fonts/RobotoRegular.ttf') format('truetype'),url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');}
@font-face{font-family:'robotobold';src:url('fonts/RobotoBold.eot');src:url('fonts/RobotoBold.eot') format('embedded-opentype'),url('fonts/RobotoBold.woff2') format('woff2'),url('fonts/RobotoBold.woff') format('woff'),url('fonts/RobotoBold.ttf') format('truetype'),url('fonts/RobotoBold.svg#RobotoBold') format('svg');}
body{font-family:opensan;font-size:12px;line-height:1.5}
img:not([src]){visibility:hidden;opacity:0}
img:not(.initial){transition:opacity 1s}
img.parent_c{transition:all .5s ease}
img.initial,img.loaded,img.error,img.slick-lazyload-error{opacity:1!important}
img.slick-lazyload-error,img.error{transform:translateY(-50%);top:50%}
.grecaptcha-badge{display:none!important;}
div#wapper{margin:auto;background:#fff;max-width: 1440px;}
div#header{position:relative;margin:auto;padding-top:10px;padding-bottom:10px;}
.hotline{width:calc(100%/2 - 13px);margin:0 5px;display:inline-block;vertical-align:top;font-size:14px;font-family:roboto;}
.hotline img{float:left;margin-right:10px;}
p.hl{font-family:robotobold;text-transform:uppercase;}
.wrap_1200{max-width:1200px;margin:auto}
.logo{width:17%;display:inline-block;vertical-align:middle;line-height:0;}
.logo img{max-height:100px;}
.logo img{max-height:75px;}
.banner{display:inline-block;width:38%;vertical-align:middle;margin:0 2%;}
.banner_r{width:40%;display:inline-block;vertical-align:middle;}
div.header{display:none}
div.wap_menu{position:relative;background:#01277F;height:50px;line-height:50px;z-index:99;margin:auto;width:100%;}
div.menu{position:relative;max-width:1200px;margin:auto}
div.menu ul{float:left;list-style:none}
div.menu ul li{float:left;position:relative;z-index:50;}
div.menu ul li a{color:#fff;font-size:15px;padding:0px 52px;text-decoration:none;text-transform:uppercase;display:block;font-family:roboto;}
div.menu ul li a.active{color:#000;background:#FFB400;position:relative;}
div.menu ul li:hover > a{background:#FFB400;}
div.menu ul li ul{position:absolute;display:none;min-width:220px;background:#01277f;line-height:1.5;top:100%;left:0;}
div.menu ul li ul li > ul{position:absolute;margin-left:0;display:none;min-width:220px;background:#01277f;line-height:1.5;left:100%;top:0}
div.menu ul li ul li{float:none;padding:0}
div.menu ul li ul li a{padding:6px 10px;text-transform:none;display:block;border-bottom:1px solid #fff;font-size:14px;}
div.search{display:inline-block;vertical-align:top;background:#fff;border-radius:0px;height:30px;margin-top:10px;width:225px;margin-left:10px;}
div.search input{padding:0 10px;float:left;border:none;background:none;width:calc(100% - 40px);outline:none;color:#777;font-style:italic;height:30px;}
div.search i{float:right;color:#222;font-size:17px;cursor:pointer;width:40px;text-align:center;line-height:30px;}
div#slider{margin:auto}
div#left{width:22.5%;float:left}
div.tieude{color:#fff;font-size:20px;background:url(images/tt_left.png) no-repeat;height:52px;line-height:60px;text-transform:uppercase;font-family:'Roboto Condensed',sans-serif;text-align:center;margin-top:-10px;background-size:100%}
div.danhmuc{border:1px solid #B2E2F4;margin-bottom:40px}
div.danhmuc:last-child{margin-bottom:0}
.danhmuc1 ul{list-style:none;padding:10px;padding-bottom:0}
.danhmuc1 ul li:last-child a{border:none}
.danhmuc1 ul li a{color:#454545;font-family:roboto;text-decoration:none;font-size:15px;transition:.4s;display:block;border-bottom:1px solid #DDD;padding:10px 5px 10px 35px;background:url(images/muiten.png) 20px 16px no-repeat;text-transform:uppercase}
.danhmuc1 ul li a:hover,div#danhmuc ul li a.active{color:red;transition:.4s}
.danhmuc1 ul li ul li a{background:url(images/muiten.png) 22px 15px no-repeat;padding:9px 5px 9px 35px}
.danhmuc1 ul li ul{display:none}
div#tinmoi{padding-bottom:40px}
div#tinmoi ul{list-style:none;padding:0 10px}
div#tinmoi ul li{border-bottom:1px solid #DDD;padding:10px 0}
div#tinmoi ul li a img{width:41%;max-width:100px!important;height:70px;float:left;margin-right:10px}
div#tinmoi ul li h4 a{text-decoration:none;color:#333;font-size:13px;transition:.4s;font-weight:400}
div#tinmoi ul li h4{margin-bottom:5px}
div#tinmoi ul li h4 a:hover{color:red;transition:.4s}
p.date,p.comment{display:inline-block;vertical-align:top;color:#BCBFC2;font-size:9px;width:27%}
p.comment{text-align:right}
p.date img,p.comment img{display:inline-block;vertical-align:middle;margin-right:3px}
div.load_video{width:95%;margin:7px auto}
div#dknt{max-width:350px}
form#frm_dknt{background:#fff;height:35px;margin:10px 0}
form#frm_dknt input[type='text']{width:70%;padding:0 5px;float:left;margin-top:9px;border:none;background:none;outline:none;color:#000;outline:none}
form#frm_dknt input[type='button']{background:red;color:#fff;width:50px;height:35px;line-height:35px;border:none;cursor:pointer;float:right;text-transform:uppercase;outline:none}
.breadcrumb{margin-bottom:20px;background:#f8f8f8;padding:10px 0;text-align:center;}
.breadcrumb ul{list-style:none}
.breadcrumb ul li a{text-decoration:none;color:#797878;background:url(images/i_tinkhac.png)no-repeat right 0px;padding-right:15px;font-size:13px;font-family:roboto;}
.breadcrumb ul li:last-child a{background:none;color:#01277f;}
.breadcrumb ul li{display:inline-block}
.breadcrumb ul li i{margin-right:5px}
div#main_content{}
.box_main{max-width:1200px;margin:auto;padding:40px 0;}
.left{width:43%;float:left;}
p.tt{color:#01277f!important;font-family:opensanbold;font-size: 22px;margin-bottom:15px;}
.ttgt h2{font-family:timesnewromanbold;color:#01277f;margin-bottom:15px;font-weight:normal;font-size:22px;}
.mt_gt a{color:#e80f0f;text-transform:uppercase;padding-left:5px;text-decoration:none;}
.mt_gt a:hover{color:#01277f;text-decoration:underline}
p.tt img{/* float:left; */margin-right:15px;display: inline-block;vertical-align: middle;}
.box_gioithieu{font-size:14px;line-height:25px;color:#333;margin-bottom:40px;}
.mt_gt{font-size:18px;font-family:timesnewroman;line-height:25px;color:#333;margin-bottom:20px;text-align:justify;}
.mt_gt ul{padding-left:20px;color:#f00;list-style-type:square;}
.mt_gt ul li{padding:2px 0;}
.mt_gt ul li span{color:#333;}
.right{float:right;width:56%;}
.dm_pro{font-size:14px;color:#333;width:calc(100%/2 - 43px);display:inline-block;vertical-align:top;margin-left:40px;margin-bottom:30px;}
.dm_pro ul{padding-left:20px;color:#f00;list-style-type:square;}
.dm_pro ul li a{text-decoration:none;color:#0b0b0b;display:block;padding:4px 0;font-size:15px;}
.dm_pro ul li a:hover{color:#01277f;text-decoration:underline;}
.dm_pro p{margin-bottom:10px;color:#0b0b0b;}
p.views1 a{text-decoration:none;color:#000;font-size:15px;font-family:opensanbold;display:block;}
p.views1 a:hover{color:#01277f;}
p.views1{margin-top:15px;}
.box_project p.views1{text-align:center;}
.box_project p.views1 a{border:solid 1px #ccc;display:inline-block;vertical-align:top;background:#fff;padding:8px 20px;border-radius:4px;}
.box_project p.views1 a:hover{background:#ffb400;}
p.views1 img{vertical-align:middle;margin-right:5px;}
div#right{width:76%;float:right}
div.tieude_giua{color:#01277f;text-transform:uppercase;text-align:center;margin-bottom:20px;font-family:opensanbold;font-size:24px;position:relative;}
.tieude_giua h2{font-family:opensanbold;font-size:24px;font-weight:normal;}
div.tieude_giua h1{font-size:28px;}
.tieude_giua[data-bigletter]:before{top:-20px;opacity:.07}
div.wap_item{position:relative;margin:10px -10px}
div.item{width:calc(100%/4 - 23px);text-align:center;display:inline-block;vertical-align:top;margin:10px;}
.sp_img{position:relative;border:solid 1px #E6E6E6;padding:5px;box-sizing:border-box;margin-bottom:15px}
.sp_img a{display:block;line-height:0;}
.sp_img a{display:block}
.sp_img:hover{border:solid 1px #01277f;transition:all .5s;}
.sp_img:before{position:absolute;top:3px;right:-4px;content:'';width:4px;height:100%;border-right:solid 1px #E6E6E6;border-top:solid 1px #E6E6E6}
.sp_img:after{position:absolute;bottom:-4px;left:3px;content:'';width:100%;height:4px;border-bottom:solid 1px #E6E6E6;border-left:solid 1px #E6E6E6}
h3.sp_name{margin-bottom:5px}
h3.sp_name a{text-decoration:none;color:#000;font-family:opensansb;font-weight:normal;font-size:15px;}
h3.sp_name a:hover{color:#01277f;transition:all .5s;}
p.sp_gia{font-size:14px}
p.sp_gia span{color:#f00;}
.right_gh{float:left;width:45%}
input.btn.button.click_ajax{border:1px solid #000;color:#000;background:#fff;padding:8px 25px;border-radius:0;cursor:pointer;text-transform:uppercase}
input.btn.button.click_ajax:hover{background:#ec407a;color:#fff}
input.click_ajax.click_ajax2{background:#000;color:#fff;border:1px solid#5b5b5b;padding:8px 25px;border-radius:0;margin-left:12px;cursor:pointer;text-transform:uppercase}
input.click_ajax.click_ajax2:hover{color:#ec407a;border:solid 1px #ec407a;transition:all ease .5s}
.left_gh{float:right;width:48%}
.item_tt{font-size:14px;margin-bottom:15px;position:relative;}
.item_tt input{margin-right:10px;display:inline-block;vertical-align:middle;cursor:pointer;opacity:0;float:left;width:20px;height:20px;cursor:pointer;z-index:99}
.item_tt i.fa:before{position:absolute;content:"\f096";cursor:pointer}
.item_tt.active_ht i.fa:before,.item_tt.active_ht:nth-child(1) i.fa:before{content:"\f046";color:#ec407a}
.item_tt i.fa{position:absolute;top:0;left:0;width:20px;height:20px;font-size:20px;color:#a9a9a9;cursor:pointer}
.item_tt.active_ht .checkmark{display:block}
.checkmark{display:none;margin-top:10px;margin-bottom:25px;padding-left:30px}
table#giohang{color:#000;background:#fff;width:100%;font-size:13px;font-weight:500}
p.name_sp a{font-size:14px;color:#2c2c2c;text-decoration:none}
p.name_sp a:hover{color:red}
tr.tt_gh{background:#ec407a;color:#fff;font-size:15px;}
.box_project{background:#F4F4F4;padding:45px 0;}
.item_project{width:calc(100%/3 - 13px);display:inline-block;vertical-align:top;margin:7px 5px;position:relative;}
.box_container .item_project{width:calc(100%/4 - 13px);}
.box_project .item_project:nth-child(4),.box_project .item_project:nth-child(5){width:calc(100%/2 - 13px);}
p.img_project img{width:100%}
p.img_project a{display:block;line-height:0;}
.item_project:hover .name_project{transition:all 0.7s;opacity:1}
.name_project{background-image:linear-gradient(#74727200,#0b0b0b);position:absolute;bottom:0;left:0;right:0;padding:15px;text-align:center;opacity:0;transition:all 0.7s;}
.name_project a{text-decoration:none;color:#fff;font-size:15px;font-family:opensan;text-transform:uppercase;}
.qc a{display:block;line-height:0;}
.qc img{width:100%;}
div#wap_footer{background:#080808;padding: 20px 0;margin:auto;color:#a8a8a8;font-size:15px;}
div#footer{max-width:1200px;margin:auto}
.tenctyft{font-family:opensanbold;font-size:24px;margin-bottom:20px;color:#fff;}
div#main_footer{width:42%;display:inline-block;vertical-align:top;}
.maps{width: 15%;display:inline-block;vertical-align:top;margin: 0 2%;}
.logoft a{padding:5px;display:block;text-align:center;}
.fb{width: 38%;display:inline-block;vertical-align:top;text-align:right;}
.copyright{margin-bottom:20px;margin-top: 14px;}
.mxh1 img{transition:all 0.7s;margin:0 8px;}
.mxh1 img:hover{transition:all 0.7s;transform:rotate(360deg);}
.ttft{font-size:18px;font-weight:700;margin-bottom:35px;position:relative}
.ttft:after{position:absolute;content:'';bottom:-6px;left:0;width:40px;border-bottom:solid 3px #fff}
.bottom{background:#17BAF9;padding:10px 0;color:#fff;font-size:13px}
div.wap_pro{margin:15px auto;clear:both}
.zoom_slick{width:45%;float:left;text-align:center}
.zoom_slick .slick2{border:1px solid #DDD}
.zoom_slick .slick{margin-top:5px}
.zoom_slick .slick img{width:95%;margin:auto;border:1px solid #DDD;box-sizing:border-box;cursor:pointer}
.zoom_slick .slick img:hover{border:1px solid #F60;opacity:.5;transition:1s}
.product_info{float:right;list-style:none;width:52%}
.product_info li{font-size:13px;border-bottom:1px solid #EEE;padding:6px 0}
.product_info li.ten h1{color: #01277f;text-transform: uppercase;font-size: 20px;font-family: opensanbold;}
.product_info li.giacu{font-size:15px;text-decoration:line-through}
.product_info li.gia{color:red;font-size:16px}
.product_info li b{font-weight:400;font-size:14px}
@-webkit-keyframes star{
    0%{-webkit-transform:rotate(0) scale(0)}
    50%{-webkit-transform:rotate(180deg) scale(1.5)}
    100%{-webkit-transform:rotate(360deg) scale(0)}
}
@-o-keyframes star{
    0%{-o-transform:rotate(0) scale(0)}
    50%{-o-transform:rotate(180deg) scale(1.5)}
    100%{-o-transform:rotate(360deg) scale(0)}
}
@-moz-keyframes star{
    0%{-moz-transform:rotate(0) scale(0)}
    50%{-moz-transform:rotate(180deg) scale(1.5)}
    100%{-moz-transform:rotate(360deg) scale(0)}
}
.start-animate{z-index:1.0E+17!important;position:absolute;animation:star linear 1.75s infinite;-moz-animation:star linear 1.75s infinite;-webkit-animation:star linear 1.75s infinite;-o-animation:star linear 1.75s infinite}
@keyframes star{
    0%{transform:rotate(0) scale(0)}
    50%{transform:rotate(180deg) scale(1.5)}
    100%{transform:rotate(360deg) scale(0)}
}

/*GÃƒÂ¡Ã‚Â»Ã‚Âi Ãƒâ€žÃ¢â‚¬ËœiÃƒÂ¡Ã‚Â»Ã¢â‚¬Â¡n nhÃƒÂ¡Ã‚ÂºÃ‚Â¯n tin chÃƒÂ¡Ã‚Â»Ã¢â‚¬Â° Ãƒâ€žÃ¢â‚¬ËœÃƒâ€ Ã‚Â°ÃƒÂ¡Ã‚Â»Ã‚Âng phiÃƒÆ’Ã‚Âªn bÃƒÂ¡Ã‚ÂºÃ‚Â£n mÃƒÂ¡Ã‚Â»Ã¢â‚¬Âºi*/
.support-online{position:fixed;z-index:999;left:0;bottom:0px;}
.fa-user-circle:before{content:"\f007";}
.support-online a{position:relative;margin:20px 20px;text-align:left;width:40px;height:40px;text-decoration:none;}
.support-online i{width:40px;height:40px;background:#43a1f3;color:#fff;border-radius:100%;font-size:20px;text-align:center;line-height:1.9;position:relative;z-index:999;}
.support-online a span{border-radius:2px;text-align:center;background:rgb(103,182,52);padding:9px;display:none;width:180px;margin-left:10px;position:absolute;color:#ffffff;z-index:999;top:0px;left:40px;transition:all 0.2s ease-in-out 0s;-moz-animation:headerAnimation 0.7s 1;-webkit-animation:headerAnimation 0.7s 1;-o-animation:headerAnimation 0.7s 1;animation:headerAnimation 0.7s 1;}
.support-online a:hover span{display:block;}
.support-online a{display:block;}
.support-online a span:before{content:"";width:0;height:0;border-style:solid;border-width:10px 10px 10px 0;border-color:transparent  rgb(103,182,52) transparent transparent;position:absolute;left:-10px;top:10px;}
.kenit-alo-circle-fill{width:60px;height:60px;top:-10px;position:absolute;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;background-color:rgba(0,175,242,0.5);opacity:.75;right:-10px;}
.kenit-alo-circle{width:50px;height:50px;top:-5px;right:-5px;position:absolute;background-color:transparent;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid rgba(30,30,30,0.4);opacity:.1;border-color:#0089B9;opacity:.5;}
.support-online .btn-support{cursor:pointer;}
.sms i{background:red}
.call-now i{background:green}
.mes i{background:orange}

/*GÃƒÂ¡Ã‚Â»Ã‚Âi Ãƒâ€žÃ¢â‚¬ËœiÃƒÂ¡Ã‚Â»Ã¢â‚¬Â¡n nhÃƒÂ¡Ã‚ÂºÃ‚Â¯n tin chÃƒÂ¡Ã‚Â»Ã¢â‚¬Â° Ãƒâ€žÃ¢â‚¬ËœÃƒâ€ Ã‚Â°ÃƒÂ¡Ã‚Â»Ã‚Âng phiÃƒÆ’Ã‚Âªn bÃƒÂ¡Ã‚ÂºÃ‚Â£n mÃƒÂ¡Ã‚Â»Ã¢â‚¬Âºi*/
@media screen and (max-width:1024px){
    div.menu ul li a{padding:0 14px}
    .wrap_1200,.content,.box_main{width:95%;}
}
@media screen and (max-width:960px){
    div.header{display:block}
    .logo{width:30%}
    div.tieude{background:#019edb;height:40px;line-height:40px;margin-top:0}
    .wap_item{margin:10px 0!important}
    .banner_r{display:none}
    nav#menu{display:none}
    div#main_content{}
    .banner{width:65%}
    .maps{width:48%;margin-left:0;margin-right:5%}
    .fb{width:45%}
    .left,.right{width:100%;margin-bottom:15px;}
    div#footer{width:97%}
    div#slider{width:100%;padding:0;border:none}
    div#danhmuc{display:none}
    div.item{width:calc(100%/3 - 23px);}
    .box_container .item_project{width:calc(100%/3 - 13px);}
    .name_project{opacity:1}
    div#main_footer{width:100%;margin-bottom:15px;}
    div.tt_lh{width:100%}
    div.bando{width:100%}
    .menu_login{display:none}
    div.wap_menu{height:40px;}
    .wap_box_new{margin:0;}
}
@media screen and (max-width:800px){
}
@media screen and (max-width:700px){
}
@media screen and (max-width:603px){
    div#header a.logo{display:none}
    div#header{text-align:center}
    .logo{width:20%;padding-left:0;margin-right:2%}
    .banner{width:75%}
    .box_container .item_project{width:calc(100%/2 - 13px);}
    div.item{width:calc(100%/2 - 23px);}
    .maps,.fb{width:100%;margin-right:0;margin-bottom:10px;text-align:center;}
    .zoom_slick{width:85%;max-width:400px;float:none;margin:auto}
    .product_info{width:100%;margin-top:10px}
    .gh_an{display:none}
    .maps{width:100%;margin:auto;max-width:200px;margin-bottom:15px;}
    div#wap_footer{text-align:center;}
    .dm_pro{width:calc(100%/2 - 23px);margin:10px;}
    p.tt{font-size:16px;}
}
@media screen and (max-width:460px){
    div.item{}
    .item_project ,.box_project .item_project:nth-child(4), .box_project .item_project:nth-child(5){ width: calc(100% - 13px);}
    .logo{width:100%;margin-bottom:10px;}
    .logo img{max-height:70px;}
    .banner{width:100%;}
    .nd_contact,.lh_contact{margin-bottom:20px;width:100%;}
    div.tieude_giua{font-size:20px}
    div.frm_lienhe .item_lienhe input[type='text'],div.frm_lienhe .item_lienhe textarea,div.frm_lienhe .item_lienhe input[type='password']{width:100%}
    div.frm_lienhe .item_lienhe select{width:100%}
    .map_description{width:100%}
    .box_news a img{width:110px}
    div.frm_lienhe .item_lienhe p{width:100%}
    .othernews ul.phantrang{margin-left:0}
    .box_news h3 a{font-size:14px}
}